unit uCambiarPassword;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ComCtrls;

type
  TfCambiarPassword = class(TForm)
    bAceptar: TButton;
    bCancelar: TButton;
    Label4: TLabel;
    edtPassword: TEdit;
    Label1: TLabel;
    edtPassword2: TEdit;
    PageControl1: TPageControl;
    pagContrasena: TTabSheet;
    procedure bAceptarClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fCambiarPassword: TfCambiarPassword;

implementation

{$R *.dfm}

procedure TfCambiarPassword.bAceptarClick(Sender: TObject);
begin
  if edtPassword2.Text <> edtPassword.Text then
    raise Exception.Create('Por favor, introduzca la MISMA contraseņa en los dos campos')
  else
    ModalResult := mrOK;
end;

end.
